/*
 * menu.h: Interface for getting Configuration menus
 *
 * $Id: menu.h,v 1.1 2005/02/15 10:08:00 opj Exp $
 */
#ifndef __SUBTITLES_MENU_H
#define __SUBTITLES_MENU_H
class cOsdObject;
class cMenuSetupPage;
cOsdObject *GetLanguageSelector();
cMenuSetupPage *GetSetup();
#endif //__SUBTITLES_MENU_H


